.basicslider .swiper {
    width: 100%;
}

.basicslider-wrapper {
    position: relative;
}
.basicslider-navigation {
	display: flex;
	gap: 10px;
	margin-top: 25px;
	position: absolute;
	right: var(--defaultunit);
	bottom: var(--defaultunit);
	z-index: 1;
}

.basicslider-button-prev,
.basicslider-button-next {
    display: block;
    width: 50px;
    height: 50px;
    border:1px solid var(--color-yellow);
    display: flex;
    justify-content: center;
    align-items: center;
}
.basicslider-button-prev:hover,
.basicslider-button-next:hover{
    background-color: var(--color-yellow);
}


.basicslider-button-prev img,
.basicslider-button-next img {
    display: block;
    width: 30px;
    height: 30px;
    filter:invert(100%);
}

.basicslider-button-prev,
.basicslider-button-next {
    flex:0 0 50px;
}

.basicslider-button-prev[aria-disabled="false"],
.basicslider-button-next[aria-disabled="false"] {    
    opacity:1;
    cursor: pointer;
}


.basicslider-button-prev[aria-disabled="true"],
.basicslider-button-next[aria-disabled="true"] {    
    opacity:0.5;
}

.basicslider-item img {
    width: 100%;
    height: auto;
}

